* {
	box-sizing: border-box;
}

body {
	/* font-family: roboto, Arial, Helvetica, sans-serif; */
	margin: 0px;
	padding: 0px;
	/* background-color: #000; */
	font-size: 14px;
	color: #79757A;
}

.customred {
	color: #ff0000 !important;
}

.nodisplay {
	display: none !important;
}

#cover-spin {
    position:absolute;
    width:100%;
    left:0;right:0;top:0;bottom:0;
    background-color: rgba(255,255,255,0.7);
    z-index:9999;
    display:block;
}
@-webkit-keyframes spin {
	from {-webkit-transform:rotate(0deg);}
	to {-webkit-transform:rotate(360deg);}
}
@keyframes spin {
	from {transform:rotate(0deg);}
	to {transform:rotate(360deg);}
}
#cover-spin::after {
    content:'';
    display:block;
    position:absolute;
    left:48%;top:40%;
    width:40px;height:40px;
    border-style:solid;
    border-color:black;
    border-top-color:transparent;
    border-width: 4px;
    border-radius:50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}


/*.account-create {
	display: none;
}*/
#savelaterpopup .popup	{
	width:48% !important;
}
.account-forgot-password-link{
	display: none;
}
.account-sub-heading {
	display: none;
}
textarea,
button,
select,
a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0px;
}

.pd-8 {
	padding: 8%;
}

.pd-2 {
	padding: 2%;
}

.pl-60 {
	padding-left: 60px;
}

.wd-100 {
	width: 100%;
}

.ml-20 {
	margin-left: 20px;
}

.text-center {
	text-align: center;
}

.ml-30 {
	margin-left: 30px
}

button {
	border: 0;
	box-shadow: none;
	cursor: pointer;
}

.promize-custom-radio [type="radio"]:checked,
.promize-custom-radio [type="radio"]:not(:checked) {
	position: absolute;
	left: -9999px;
}

.promize-custom-radio [type="radio"]:checked+label,
.promize-custom-radio [type="radio"]:not(:checked)+label {
	position: relative;
	padding-left: 21px;
	cursor: pointer;
	line-height: 15px;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
}

.promize-custom-radio [type="radio"]:checked+label:before,
.promize-custom-radio [type="radio"]:not(:checked)+label:before {
	content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 16px;
    height: 16px;
    border: 1px solid #4b4a65;
    border-radius: 100%;
    background: #fff;
}

.promize-custom-radio [type="radio"]:checked+label:after,
.promize-custom-radio [type="radio"]:not(:checked)+label:after {
	content: '';
    width: 8px;
    height: 8px;
    background: #4b4a65;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.promize-custom-radio [type="radio"]:not(:checked)+label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}

.promize-custom-radio [type="radio"]:checked+label:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.promize-canvas-hr {
	background-color: #e1e2e6;
	height: 1px;
	border: none;
	margin-bottom: 20px;
}

.promize-section-hr {
	background-color: #e1e2e6;
	height: 1px;
	border: none;
	margin: 50px 0px 10px;
}

.promize-full-hr {
	background-color: #e1e2e6;
	height: 1px;
	border: none;
	margin: 20px 0px 20px;
	margin-left: -20px;
	margin-right: -20px;
}

.Promize-container {
	max-width: 1300px;
	margin: 0px auto;
	background-color: #fff;
	min-height: 100vh;
	color: #4B4B65;
	padding-top: 25px;
}

.promize-canvas {
	border: 20px solid #F0F0F0;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	padding: 15px 0px;
	margin-bottom: 15px;
    min-height: 520px;
}

.promize-customize-cover {
	max-width: 1200px;
	margin: 0px auto;
	padding: 10px 0px;
	display: flex;
}

.promize-canvas-container {
	width: 40%;
	padding-right: 25px;
}

.canvas-container {
	max-width: 100%;
	height: unset !important;
}

.canvas-container canvas {
	max-width: 100%;
	height: auto !important;
	position: relative !important;
	margin-left: 6%;
}

.canvas-container canvas:last-child {
	position: absolute !important;
}

.promize-canvas-action {
	display: flex;
	/* justify-content: center; */
	flex-direction: column;
	position: absolute;
	bottom: 70%;
	left: 20px;
	top: 0;
}


.promize-canvas-action.secondary {
    bottom: 0%!important;
    top: 42%;
}
.promize-canvas-action p
{
	line-height: 9px;
	text-align: center;
	margin-top: 11px;
	font-size: 9px;
	display: flex;
	font-weight: 700;
	justify-content: center;
}
	
.promize-canvas-action button {
	color: #8F8E9B;
    padding: 6px;
    border: 1px solid #DBDBDB;
    border-radius: 3px;
    margin-top: 25px;
    height: 35px;
    width: 35px;
    outline: 0;
	background: transparent;
}
.promize-disable
{
	pointer-events: none;  
}

.promize-canvas-action button i {
	font-size: 18px;
}

.promize-text-note {
	font-size: 13px;
	line-height: 20px;
	font-weight: 600;
	font-style: italic;
	font-family: sans-serif;
}

.fa-sort-down:before {
	position: relative;
	top: -3px;
}

.promize-customize-container {
	width: 60%;
}

.promize-tabs {
	background-color: #f0f0f0;
	height: max-content;
}

.promize-product-title h3 {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 22px;
    margin-bottom: 10px;
    text-transform: capitalize;
}



.promize-tab-list {
	display: flex;
	justify-content: space-between;
	font-family: 'Josefin Sans', sans-serif;
}

.promize-tab-list>li {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	padding: 5px 10px;
	height: 42px;
	line-height: normal;
	background-color: #f0f0f0;
	position: relative;
	background: linear-gradient(#274e8f 0%, #5594cb 100%);
	color: #fff;
	font-size: 16px;
	cursor: pointer;
}

.promize-tab-list>li>span:first-child {
	margin-right: 6px;
}

.promize-tab-list>li.active {
	background: #f0f0f0;
	color: #4B4B65;
	cursor: default;
}

.promize-tab-list>li:not(:last-child):after {
	content: "";
	position: absolute;
	height: 100%;
	width: 1px;
	background-color: #f0f0f0;
	right: 0;
}

.promize-tab-body {
	padding: 15px 10px;
	height: 500px;
	overflow: auto;
	font-family: 'Open Sans', sans-serif;
}

.promize-tab-body>div {
	display: none;
}

.promize-tab-body>div.active {
	display: block;
}


.promize-tab-body>div:not(:last-child) {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #bbb6b6;

}

.active.tabText {
	border-bottom: 0 !important;
}

.promize-tab-body>div:last-child {
	margin-bottom: 20px;
}

.promize-tab-title>h4 {
	font-size: 15px;
}

.center-align.active,
.right-align.active,
.left-align.active {
	background: #457cb6;
	color: #fff;
}

.promize-tab-section-title h4 {
	text-transform: capitalize;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	margin-bottom: 2%;
}

.promize-tab-title>h4>i {
	color: #447DC2;
}

.promize-tab-section-title {
	position: relative;
}

.promize-tab-section-title h4 i {
	color: #447DC2;
	font-size: 15px;
	vertical-align: super;

}

.promize-tab-section-content {
	font-weight: 600;
}

.promize-tab-section-content ul {
	display: flex;
	/* flex-wrap: wrap; */
}

.promize-tab-section-content ul li+li {
	margin-left: 30px;
}

.tool>.Duplicate {
	margin-top: 9%;
}

.dupli-rem {
	display: flex;
	flex-direction: column;
}

.promize-tab-section-content ul li {
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

.promize-tab-section-content ul li img {
	max-width: 60px;
	margin-top: 5%;
}

.promize-custom-radio {
	display: flex;
	flex-direction: column;
	/* padding-left: 25px; */
}

.promize-option-descp {
	padding-left: 20px;
	font-size: 11px;
	line-height: 20px;
}

.footer {
	display: flex;
}

.disp {
	display: flex;
}

.option-1 {
	display: flex;
	justify-content: space-evenly;
	padding-bottom: 16px;
}

.mt-7 {
	margin-top: 7%
}

.promize-footer-section {
	display: flex;
	width: 100%;
}

.promize-pricing {
	width: 100%;
	margin-top: 4%;
}

.promize-pricing-sec-title,
.promize-pricing-sec {
	display: flex;
	flex-direction: row;
	width: 96%;
}

.promize-pricing-sec-title {
	margin-bottom: 1%;
	border-bottom: 1px solid #999999a3;
	padding-bottom: 2%;
	font-weight: 800;
	font-size: 17px;
	font-family: 'Josefin Sans', sans-serif;
}

.desc {
	width: 50%;
}

.qty {
	width: 20%;
}

.price {
	width: 25%;
}

.total {
	width: 12%;
}

.noawardtitle {
	max-height: none;
}

.promize-footer-buttons {
	display: flex;
	flex-direction: column;
	width: 20%;
	align-items: flex-end;
	/* justify-content: space-evenly; */
}

.cart {
	background: #fb4e47;
	padding: 8px 22px;
	color: #fff;
	margin-top: 10%;
	font-weight: 500;
	outline: 0;
	font-family: 'Josefin Sans', sans-serif;
	font-size: 13px;
}
.save {
	background: linear-gradient(#5594cb 0%, #274e8f 100%);
	color: #fff;
	padding: 11px 20px;
	display: flex;
	font-weight: 500;
	margin-top: 24%;
	font-size: 12px;
	font-family: 'Josefin Sans', sans-serif;
}

.promize-subtotal {
	/* display: flex; */
	/*padding-right: 66px;*/
	/* padding-right: 20px;
	font-family: 'Josefin Sans', sans-serif;
	margin-top: 2%;
	justify-content: space-between;
	font-weight: bold;
	font-size: 17px; */

	display: flex;
	padding-right: 20px;
	font-family: 'Josefin Sans', sans-serif;
	margin-top: 2%;
	justify-content: space-between;
	font-weight: bold;
	font-size: 17px;
}

.promize-sub-field1 {
	display: flex;
	width: 30%;
	padding-left: 2%;
}

.promizesub-field2 {
	margin-right: -6%;
}

.promize-sub-field2 {
	width: 0%;
	padding-right: 0%;
	margin-right: -6%;
}

.promize-pricing-elements {
	padding: 4px;
	max-height: 85px;
	overflow-y: auto;
	font-family: 'Josefin Sans', sans-serif;

}

.search-section {
	background: aliceblue;
}

.clipart,
.upload {
	border: 1px solid #3c6eab;
	padding: 15px 20px;
	background: linear-gradient(#274e8f 0%, #5594cb 100%);
	color: #fff;
	cursor: pointer;
	border-radius: 7px;
}

i.fas.fa-cloud-upload-alt.cust {
	color: #fff;
}

.upload,
.clipart {
	margin: 10px 35px;
}

.upload-section>ul {
	display: flex;
	align-items: center;
}

i.fas.fa-image {
	font-size: 38px;
}

i.fas.fa-info-circle {
	color: #3d70ac;
}

.promize-art {
	font-weight: 700;
	font-size: 12px;
}

i.fas.fa-cloud-upload-alt {
	font-size: 38px;
	color: #447ab5;
}

.promize-art>div {
	border-bottom: 1px solid #ccc;
	padding-bottom: 7px;
}

.upload-section {
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: space-evenly;
}

.clipart-text,
.upload-text {
	text-align: center;
	font-size: 13px;
	margin-top: 6%;
	font-weight: 600;
	cursor: pointer;
}

.clipart-library.dragndrop>.sub-heading {
	background: #fff;
	cursor: default;
}

.promize-browse {
	color: #447ab5;
	margin-right: 10px;
	cursor: pointer;
	font-weight: 700;
}

.image-align {
	background: #fff;
	padding: 5px 15px;
	border: 1px solid #ccc;
	border-radius: 7px;
}

.img-name {
	white-space: nowrap;
	overflow: hidden;
	width: 90px;
	text-overflow: ellipsis;
}

.Duplicate,
.remove,
.search {
	background: linear-gradient(#5594cb 0%, #274e8f 100%);
	color: #fff;
	padding: 6px 3px;
	outline: none;
	text-align: center;
	font-size: 12px;
	border-radius: 4px;
}

.search {
	border-radius: 0 3px 3px 0;
	height: 21.8px;
	padding: 0 15px;
}

button.remove {
	width: 80px;
	margin-top: 10px;
}

.test1 .image {
	font-size: 14px;
	min-width: 152px
}

button.remove {
	font-weight: 700;
	margin-top: 10px;
	color: #3d70ac;
	background: linear-gradient(to bottom, #cfdbdf 0%, #dff3fe 100%);
	padding: 6px;
	border: 1px solid #ccc;
	border-radius: 6px;
	outline: 0;
	min-width: 60px !important;
}

button.textremove {
	font-weight: 700;
	margin-top: 10px;
	margin-right: 5px;
	color: #3d70ac;
	background: linear-gradient(to bottom, #cfdbdf 0%, #dff3fe 100%);
	padding: 2px 5px 6px 5px;
	border: 1px solid #ccc;
	border-radius: 6px;
	outline: 0;
	min-width: 60px !important;
}

.promize-image-tab {
	margin-bottom: 2%;
	padding-bottom: 2%;
	border-bottom: 1px solid #e2d6d6;
}

.promize-tab-section-content.promize-image-tab ul:last-child {
	background-color: #eee;
}

.clipart-library {
	width: 345px;
	border: 1px solid #cccc;
	height: max-height;
	margin: 0 auto;
	background-color: #fff;
}

.clipart-title h4 {
	border-bottom: 1px solid #3b6ca8;
	background: linear-gradient(#274e8f 0%, #5594cb 100%);
	padding: 6px;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	cursor: default;
	font-size: 16px;
	font-weight: 600;
	text-transform: capitalize;
}

.clipart-library ul li {
	border-bottom: 1px solid #ccc;
	padding: 3px 35px;
	font-size: 13px;
	cursor: pointer;
}

.clipart-library ul li p {
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
.close {
	position: relative;
	background: red;
	color: #fff;
	left: 27%;
	top: 0px;
	border-radius: 47%;
	font-size: 14px;
	font-weight: 800;
	padding: 3px 7px;
	outline: none;
	text-align: center;
}

.align.text.width>p {
	padding-top: 5%;
}
.close.popup {
	left: 105%;
    top: 20px;
    justify-content: center;
    display: flex;
    padding: 0px 13px;
    margin: 0;
    font-size: 16px;
    width: 0%;
    border-radius: 50%;
    align-items: center;
}

.sub-heading {
	background: #f0f8ff;
	padding: 6px 13px;
	cursor: pointer;
	color: #447ab5;
}

.clipart-footer {
	text-align: center;
}

.search-container input[type="text"] {
	position: relative;
	left: 0px;
	top: 0px;
	border: 1px solid #eee;
	border-radius: 3px 0 0 3px;
}
.image-sec {
	position: absolute;
	right: 20%;
	top: 25%;
}
.fa-search:before {
	position: relative;
	left: 10px;
}

.tools {
	text-align: center;
}

.clipart-library.tools {
	display: none;
}

.clipart-library.tools ul {
	display: flex;
	flex-direction: column;
}

.clipart-library.tools.active {
	display: block;
}

.clipart-library.images ul li {
	border: 0;
	padding: 3px;
	cursor: pointer;
}

.clipart-library.images ul {
	display: flex;
	flex-wrap: wrap;
	padding: 5px 15px;
	margin: 5% 0% 5% 5%;
    overflow-y: scroll;
    max-height: 280px;
}

.clip-1 {
	width: 85px;
	height: 85px;
	border: 1px solid #ccc;
	border-radius: 7px;
	text-align: center;
}

.search-field {
	background: aliceblue;
}

.clip-1 img {
	max-height: 55px;
	max-width: 55px;
	margin: 15%;
}

.drag-drop {
	width: 275px;
	text-align: center;
	display: block;
	height: 100px;
	border: 1px dashed #3d70ac;
}

.clipart-library.dragndrop {
	width: 340px;
}

.clipart-library.tools ul li {
	border: 0;
}

.image-more-tools li:nth-child(2) {
	display: inline-block;
	margin-left: 14%;
}


.tab-wrapper li {
	list-style-type: none
}

.tab-choice {
	padding: 0;
}

.tab-choice .promize-custom-radio {
	padding-left: 20px;
}

.tab-choice li {
	display: inline-block;
}

.tab-item-list {
	padding: 0px;
}

.tab-item-list li {
	position: relative;
}

.tab-item-list>li {
	padding: 2px;
	/*	border-bottom:1px solid #ccc;*/
}

.tab-item-list {
	padding: 0px;
	/* margin: 10px auto; */
}

.tab-item-list ul:nth-child(2) li:nth-child(2) {
	margin-left: 17%;
}

.col4 ul.tab-choice:nth-child(1) li {
	display: flex;
	flex-direction: unset;
}
.item-col.col3 h4 {
	padding-left: 8px;
}

.item-col.col4 h4 {
	padding-left: 10px;
}


.tab-item-list .item-color-box {
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.tab-item-list .item-label {
	display: inline-block;
	width: 152px;
}

.tab-item-list .item-color {
	display: inline-block;
	width: 32px;
	height: 23px;
	border: 1px solid #ccc;
	background: #fff;
	padding: 2px;
}

.tab-item-list .item-color span {
	display: inline-block;
	width: 100%;
	height: 100%
}

.tab-item-list .item-color span.black {
	background: #000;
}

.tab-item-list .item-color span.hot-green {
	background: #8aea7e;
}

.tab-item-list .item-color-lbl {
	position: absolute;
	left: 100%;
	display: inline-block;
	width: 120px;
	margin: 0 0 0 5px;
	text-align: left;
}

.tab-item-list .item-color-dropdown {
	display: inline-block;
	width: 17px;
	height: 17px;
}

.tab-item-list li {
	position: relative;
}
.tab-item-list .color-palette {
	display: none;
	position: absolute;
	top: 100%;
	left: 0%;
	right: 0%;
	margin: 2px;
	width: 330px;
	background: white;
	z-index: 1;
}

.tab-item-list .color-palette.active {
	display: block;
}

.tab-item-list .color-palette ul {
	padding: 22px;
	border: 1px solid #ccc;
	text-align: left;
	flex-wrap: wrap;
}

.tab-item-list .color-palette-list {
	display: inline-block;
	width: 30px;
	height: 30px;
	cursor: pointer;
	margin: 5px !important;
	border: 1px solid #ccc;
}

.color-palette-list {
	margin-left: 0 !important;
}

.tab-item-list .color-palette-list.blue {
	background: blue;
}

.tab-item-list .color-palette-list.green {
	background: green;
}

.tab-item-list .color-palette-list.yellow {
	background: yellow;
}

.tab-item-list .color-palette-list.red {
	background: red;
}

i.fas.fa-sort-down {
	color: #fff;
	font-size: 19px;
}

button.dropdown {
	border-radius: 0 6px 6px 0px;
	position: relative;
	border: 1px solid #3f73af;
	right: 0%;
	top: -1px;
	height: 23px;
	background: linear-gradient(#274e8f 0%, #5594cb 100%);
	outline: none;
}

.tab-section {
	margin: 5px;
	padding-bottom: 10px;
}

.tab-choice-hori {
	display: flex;
	padding: 3px 10px;
}

.tab-item-hori {
	display: flex;
	padding-left: 10px
}

.tab-item-hori3 {
	padding-left: 10px;
}

.tab-item-hori3 textarea {
	width: 98%
}

.tab-choice-hori3 h3 {
	width: 25%;
	display: inline-block;
	margin-right: 20px;
}

.tab-choice-hori3 ul {
	width: 60%;
	display: inline-block;
}

.tab-item-hori3 .tab-item-text {
	width: 25%;
	display: inline-block;
	padding-right: 15px;
}

.tab-item-hori3 .tab-item-list {
	width: 60%;
	display: inline-block;
}

.tab-item-hori3 .tab-btn {
	width: 13%;
	vertical-align: top;
	display: inline-block;
	margin-top: 5%;
}

.tab-overflow {
	max-height: 250px;
	overflow-x: auto;
}

.textArea.tab-overflow .tab-section {
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 30px;
}

.textArea .tab-section {
	border-bottom: 1px solid #8f8e9bf2;
}

.tab-item-hori5 {
	display: flex;

}

.tab-item-hori5 div.item-col {
	display: inline-block;
}

.tab-item-hori5 .item-col.col1 {
	width: 15%;
	display: flex;
	display: flex;
	align-items: flex-start;
}

.tab-item-hori5 .item-col.col2 {
	width: 10%
}

.tab-item-hori5 .item-col.col3 {
	width: 25%
}

.tab-item-hori5 .item-col.col4 {
	width: 50%
}


/* .item-col.col4 ul:nth-child(2) {
	display: block;
} */

.item-col.col4 ul:nth-child(2) li {
	display: block;
	margin: 0;
	border-bottom: 1px solid #ccc;
	padding: 5px 0px 5px;
	cursor: pointer;
}

/* .tab-item-hori5 .item-col.col5 {
	/*width:9%*/
}


.item-col.col1 img {
	width: 55px;
	position: relative;
	display: flex;
	top: -5px;
}

.tab-item-hori5 input[type="text"],
.tab-item-hori5 textarea {
	width: 98%
}

.tab-item-hori5 label.item-label,
label.item-color-lbl {
	width: 47%;
	font-size: 12px;
	overflow: hidden;
	white-space: nowrap;
}

.tab-item-hori .tab-item-text {
	width: 35%;
	display: inline-block;
}

.tab-choice-hori h3 {
	margin-right: 20px;
}

.custom-dropdown::before {
	width: 35px;
	right: 0;
	top: 0;
	bottom: 0;
	/* border-radius: 0 12px 12px 0; */
	background-color: rgba(0, 0, 0, .2);
}

.custom-dropdown::before,
.custom-dropdown::after {
	content: "";
	border-radius: 0 4px 4px 0;
	position: absolute;
	pointer-events: none;
	background: linear-gradient(#5594cb 0%, #274E8E 100%);
}

.custom-dropdown label {
	font-weight: 600;
	font-size: 13px;
}

.reset-size {
	color: #f62929f2;
	font-size: 14px;
	font-weight: 600;
	text-decoration: underline;
	margin: 3px;
	cursor: pointer;
}

.custom-dropdown select {
	background-color: #ffff;
	color: #000;
	font-size: inherit;
	padding: 0.5em;
	padding-right: 2.5em;
	border: 0;
	outline: 0;
	margin: 0;
	cursor: pointer;
	border: 1px solid #ccc;
	border-radius: 0 4px 4px 0;
	text-indent: 0.01px;
	text-overflow: '';
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}

.custom-dropdown::after {
	color: #fff;
}

.custom-dropdown::after {
	content: "\25BC";
	height: 1em;
	font-size: 16px;
	line-height: 1;
	right: 1.2em;
	top: 27%;
	right: 10px;
	background: transparent;
}

select.ml-30 {
	margin-left: 25px;
	width: 142px;
}

select.ml-20 {
	margin-left: 20px;
}

.mb-30 {
	margin-bottom: 30px;
}

.mb-15 {
	margin-bottom: 15px;
}

.bold,
.italics,
.underline,
.right-align,
.left-align,
.center-align {
	font-weight: 900;
	color: #3d70ac;
	background: #dbf1ff;
	padding: 6px;
	border: 1px solid #c9eaffc2;
	border-radius: 6pX;
	margin-left: 6px;
	padding: 4px 10px;
	font-size: 17px;
	outline: 0;
}

.tab-choice-hori3 {
	margin-bottom: 5%;
}

.promize-upload-browse {
	display: none;
}

.pr-15 {
	padding-right: 15px;
}

.add-text {
	padding: 15px;
}

.text-align {
	display: flex;
}

.more-tools {
	padding-top: 3%;
}

.more-tools li {
	margin-bottom: 5px;
}

.more-tools li:nth-child(1)>.align>.align-buttons {
	margin-left: 4%;
}


.clipart-library.tools {
	position: absolute;
	right: 18%;
	z-index: 9999;
	top: 30%;
}

input.Custom-input {
	width: 45px;
	margin: 5px;
	text-align: center;
	height: 26px;
	-webkit-appearance: none;
	border: 1px solid #d8d2d2;
}

input.Custom-input::-webkit-inner-spin-button {
	-webkit-appearance: none;
}

.align {
	display: flex;
	font-size: 14px;
	font-weight: 600;
}


/* .align-buttons {
    padding-left: 22px;
} */

.promize-clipartcategories>li {
	padding: 5px 10px !important;
}

.pl-20 {
	padding-left: 20px;
}

button.plus,
button.minus {
	background: #dbf1ff;
	color: #4074af;
	padding: 0;
	outline: 0;
	border-radius: 50%;
	height: 22px;
	width: 22px
}

i.fas.fa-minus-circle,
i.fas.fa-plus-circle {
	font-size: 19px;
}

i.fas.fa-chevron-up {
	position: absolute;
	right: 1%;
	top: 2%;
	cursor: pointer;
	font-size: 18px;

}

.search-field li {
	position: relative;
}

.search-field li i.fas.fa-circle {
	position: absolute;
	left: 5px;
	top: 16px;
	color: #447ab5;
}

option {
	background-color: #fff;
	color: #000;
}

.text-left {
	text-align: left;
}

.sort {
	background: transparent;
	outline: 0;
}

.sort i.fas.fa-caret-up,
i.fas.fa-caret-down {
	font-size: 25px;
}

.mr-20 {
	margin-right: 5px;
}

.mt-18 {
	margin-top: 18px;
}

.view {
	justify-content: center;
	padding: 5px;
	display: flex;
	align-items: center;
	margin: 0 auto;
	margin-top: 5%;
	background: #1381cc;
	color: #fff;
	font-size: 14px;
	width: 65px;
	border-radius: 4px;
}

.size-input {
	display: flex;
	margin-left: 0%;
	align-items: center;
}

input.width,
input.height {
	width: 50px;
	height: 25px;
}

.size-form {
	position: relative;

}

.btn-lock-size {
	margin-left: 18px;
	background-color: #fff;
	z-index: 1;
	padding: 2px 5px;
	outline: 0;
}

.size-form:after {
	position: absolute;
	content: "";
	right: -30px;
	top: 50%;
	transform: translateY(-50%);
	height: 50px;
	width: 25px;
	border: 1px solid #ddd;
	border-left: 0;
	z-index: 0;
}

.size-form input {
	margin: 0;
}

.size-form>div {
	display: flex;
	width: 70px;
	justify-content: space-between;
}

.size-form>div:first-child {
	margin-bottom: 10px;
}

.align-buttons {
	margin-left: 4%;
}

.pl-10 {
	padding-left: 10px;
}

i.fa.fa-lock,
i.fa.fa-unlock {
	color: #3563a1;
	font-size: 18px;
}

.tab-color-section ul.tab-item-list {
	display: block;
	margin-left: 8%;
	margin-top: 3%;
}

.tab-color-section .tab-item-list li {
	display: block !important;

}

.multicolor.active .tab-item-list .item-color-box {
	left: 0;
}

.samecolor,
.multicolor {
	display: none;
}

.samecolor.active,
.multicolor.active {
	display: block;
}

.multicolor.active {
	margin-left: 8%;
}

.image-more-tools .more-tools li:nth-child(2) {
	margin-left: 15%;
}

/* loader */

.loader-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: #000;
	opacity: 0.8;
	display: none;
}

.loader {
	display: block;
	position: relative;
	left: 50%;
	top: 50%;
	width: 150px;
	height: 150px;
	margin: -75px 0 0 -75px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #3b91fa;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
}

.loader ::before {
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #fa4978;
	-webkit-animation: spin 3s linear infinite;
	animation: spin 3s linear infinite;
}

.loader::after {
	content: "";
	position: absolute;
	top: 15px;
	left: 15px;
	right: 15px;
	bottom: 15px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #f89f10;
	-webkit-animation: spin 1.5s linear infinite;
	animation: spin 1.5s linear infinite;
}

.img-center {
	width: 20px;
	height: 18px;
	vertical-align: bottom;
	padding-right: 3px;
	margin-top: 0% !important;
}

.clip-art-wpr ul:nth-child(2) {
	background: aliceblue;
}

.clipart-library.images ul:nth-child(2) {
	background-color: aliceblue;
	margin: 0;
}

button.textClose {
	background: linear-gradient(#274e8f 0%, #5594cb 100%);
	color: #fff;
	border-radius: 5px;
	padding: 9px 20px;
}

.text {
	text-align: right;
}

.slider {
	-webkit-appearance: none;
	width: 40%;
	height: 5px;
	margin-top: 4%;
	margin-left: 3%;
	background: #d3d3d3;
	outline: none;
	opacity: 0.7;
	-webkit-transition: .2s;
	transition: opacity .2s;
}

.slider:hover {
	opacity: 1;
}

.slider::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 20px;
	height: 20px;
	border: 0;
	background: url('https://devcloud.productimize.com/prokapchn/ribbongalore/slider-image.png');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	cursor: pointer;
}

.slider::-moz-range-thumb {
	width: 20px;
	height: 20px;
	border: 0;
	background: url('https://devcloud.productimize.com/prokapchn/ribbongalore/slider-image.png');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	cursor: pointer;
}

#output {
	border: 1px solid #000;
	height: 25px;
	margin-left: 10px;
	width: 50px;
	position: relative;
}

/* 
.promize-tab-body>div:nth-child(3) {
    border: 0;
} */

.tab-item-hori5 .item-col.col4 ul {
	margin-left: 0% !important;
}

.multicolor>ul>li {
	margin-left: 30px;
}

div#myModal {
	position: fixed;
	left: 0;
	top: 5%;
	z-index: 9999999;
	height: 100%;
	width: 100%
}

div#myModal:before {
	position: fixed;
	content: "";
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.8);
}

.modal-title {
	font-size: 20px;
	margin: 0 0.5rem;
}

.modal-dialog {
	position: relative;
}

.modal-content {
	position: absolute;
	width: 50%;
	top: 15%;
	left: 0;
	right: 0;
	margin: 0px auto;
}

.modal-header {
	background: linear-gradient(#274e8f 0%, #5594cb 100%);
	padding: 0px 0px 15px 5px;
	padding-right: 10%;
	color: #fff;

}

.modal-body {
	color: #000;
	padding: 10px 15px;
	background: #f0f0f0;
	border: 1px solid #f5f2f242;
	overflow: auto;
	height: 80vh;
}

.promize .modal-body {
	background: #000;
	padding: 15px;
	border: 1px solid #faaf17;
	border-top: 0;
}

.view i.fa.fa-search-plus {
	position: relative;
	top: 2px;
	left: 4px;
}

.more-tools li:nth-child(4) {
	padding: 4px;

	margin-left: 11%;
}

.more-tools li:nth-child(5) {
	padding: 4px;
	margin-left: 4%;

}

.colorpalatte-secondary {
	margin-left: 8%;
}

.image-more-tools li:nth-child(3) {
	display: inline-block;
}

.image-more-tools li:nth-child(4) {
	margin: 0;
	padding-left: 20px;
}

button.flipX,
button.flipY {
	background: #dbf1ff;
	padding: 5px 7px;
}

button.flipY {
	margin-left: 15px;
}

i.fa.fa-eraser {
	color: #4a8ed6;
	font-size: 17px;
}

.arc p {
	padding-left: 45px;
}


.loader-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: #000;
	opacity: 0.8;
	display: none;
}

.loader {
	display: block;
	position: relative;
	left: 50%;
	top: 50%;
	width: 150px;
	height: 150px;
	margin: -75px 0 0 -75px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #3b91fa;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
}

.loader:before {
	content: "";
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #fa4978;
	-webkit-animation: spin 3s linear infinite;
	animation: spin 3s linear infinite;
}

.loader:after {
	content: "";
	position: absolute;
	top: 15px;
	left: 15px;
	right: 15px;
	bottom: 15px;
	border-radius: 50%;
	border: 3px solid transparent;
	border-top-color: #f89f10;
	-webkit-animation: spin 1.5s linear infinite;
	animation: spin 1.5s linear infinite;
}

.tab-section.qtyvariants {
	margin: 0;
	padding-bottom: 5px;
	font-size: 16px;
}

.tab-section.active {
	background: #f6fbff;
	padding: 11px 0;
}

.tab-section.activeaward {
	background: #f9f9db;
	padding: 11px 0;
}

.upload-section ul li:nth-child(2) p {
	font-weight: 700;
}

.item-col.col4 .multicolor .tab-item-list .color-palette {
	left: unset;
}

.moretool {

	margin: 0 auto;
	margin-top: 10%
}

/* .active:nth-last-of-type(5) {
    /* border-bottom: 0!important;
} */
.qtyvariants {
	border-bottom: 1px solid #ccc;

}

.bold.active,
.italics.active,
.underline.active {
	background: #3e70ac;
	color: #fff;
	border: #dbf1ff;
}

.item-col.col4 .multicolor ul li {
	margin-left: 0;
	border-bottom: 1px solid #ccc;
}

.item-col.col4 .multicolor ul li:last-child {
	border-bottom: 0;
}

.fntwd {
	width: 140px;
}

.image-more-tools.more-tools li {

	padding-right: 0;
	padding-left: 0;
	padding-bottom: 5%;
	margin-bottom: 0;
}

.Duplicate i.far.fa-copy,
.remove i.far.fa-trash-alt {
	padding-right: 5px;
}

.optionMulticolor {
	padding-bottom: 5px;
	width: 215px;
	border-bottom: 1px solid #ccc;
}

.img-formats {
	margin-top: 3%;
	text-align: center;
}

.clipart-library.dragndrop ul li {
	padding: 8px 30px;
	cursor: default;
}

.qtyvariants h4 {
	font-family: 'Open Sans', sans-serif;
	text-transform: capitalize;
	font-weight: 600;
	font-size: 14px;
}

.text.width>div {
	margin-right: 0;
}

.sameColorli {
	margin-bottom: 4%;
}

.erasor {
	margin-left: 6%;
}

.text.width {
	padding-left: 2%;
}

.color-palatte-list i.fas.fa-check {
	color: #fff;
	left: 7px;
	position: absolute;
	top: 7px;
}

.promize-tab-image-content .promize-image-tab {
	border-bottom: 1px solid #ccc;
}

.promize-pricing-sec:last-child {
	border-bottom: 1px solid #ccc;
}

.multicolor .tab-item-list>li:last-child>div {
	border-bottom: 0;
}

.more-tools li:nth-child(3) {
	margin: 0;
	margin-left: 3px;
}

.item-col.col1 img {
	max-width: 50%;
}

@media only screen and (max-width: 767px) {

	.promize-canvas-action p
	{
		margin-top: 2px;
		font-size: 8px;
	}

	.promize-canvas-action button
	{
		margin-top: 13px;
		height: 28px;
		width: 28px;
		padding: 2px;
	}
	.promize-canvas-action button i {
		font-size: 13px;
	}

        .tab-item-list li {
		display: inline-flex;
	}

	.desc {
		width: 35%;
	}

	.qty {
		width: 20%;
	}

	.price {
		width: 20%;
	}

	.total {
		width: 25%;
	}

	.tab-item-list .item-color-lbl {
		width: unset;
	}

	.close.popup {
		left: 98%;
		width: 0%;
	}

	.promize-footer-buttons {
		width: 22%;
	}

	.align {

		margin-top: 8%;
	}

	.image-align {
		padding: 0px 6px;
	}

	.image-align img {
		max-width: 45px !important;
	}

	.align>.remove,
	.tool>.Duplicate {
		min-width: 0 !important;
		padding: 1px 5px !important;
	}

	.promize-tab-body {
		height: auto;
	}

	.canvas-container canvas {
		width: auto !important;
		max-height: 300px !important;
	}

	.promize-canvas {
		border-width: 5px;
		padding: 0;
		min-height: 260px;
	}

	.mr-20 {
		margin-right: 0;
	}

	.sort {
		font-size: 10px;
	}

	.item-col.col1 img {
		width: 35px;
		top: 0px;
	}

	.tab-item-hori5 .item-col.col2 {
		margin-left: 18px;
	}

	.tab-item-hori5 .item-col.col3 {
		margin-left: 7px;
	}

	.item-col.col4 ul li:nth-child(2) {
		margin-left: 0;
	}

	.item-col.col5>button.remove {
		display: none;
	}

	.tab-choice .promize-custom-radio {
		margin-bottom: 10%;
		padding-left: 0;
	}

	.multicolor.active {
		margin-left: 0%;
	}

	.tab-choice .promize-custom-radio {
		margin-bottom: 10%;
	}

	.tab-item-list ul:nth-child(2) li:nth-child(2) {
		margin-left: 12%;
	}

	.promize-tab-section-content ul {
		flex-wrap: unset;
	}

	.tab-item-hori .tab-item-text {
		width: 42%;
	}

	.promize-canvas-container {
		padding: 10px;
	}

	.tab-item-list .color-palette {
		width: 255px;
	}

	.tab-item-list .color-palette-list {
		margin: 2px !important;
	}

	.promize-customize-cover {
		padding: 10px 0px;
		display: flex;
		flex-direction: column;
	}

	.promize-canvas-container {
		width: 100%;
		position: sticky;
		z-index: 555555;
		top: 0%;
		max-height: calc(100vh - 45vh);
		background: #fff;
		align-items: self-start;
	}

	.promize-customize-container {
		width: 100%;
		margin-top: 10%;
	}


	.promize-tab-list>li {
		font-size: 12px;
		line-height: normal;
	}

	.image-sec {
		right: 3%;
	}

	.upload,
	.clipart {
		margin: 10px 25px;
	}

	.clipart-library ul li.parent-name.it-sh {
		padding: 3px 35px;
	}

	.clipart-library ul li {
		padding: 10px 35px;
	}

	.clipart-library.tools {
		right: 1%;
		top: 100%;
	}

	.close {
		left: 25%;
	}

	.promize-custom-radio {
		display: flex;
		flex-direction: column;
	}

	.promize-custom-radio {
		display: flex;
		padding: 2px;
		flex-direction: column;
	}

	.tab-choice-hori {
		flex-direction: column;
	}

	.tab-item-hori3 .tab-item-text {
		width: 100%;
	}

	.tab-item-hori3 textarea {
		width: 100%;
		border: 1px solid #ccc;
	}

	.tab-item-text textarea {
		padding-left: 5px;
		width: 85px;
		border: 1px solid #ccc;
		height: 92px
	}

	.ml-30 {
		margin-left: 0;
	}

	.tab-item-hori3 .tab-item-list {
		width: unset;
	}

	.tab-choice {
		display: flex;
	}

	.promize-art {
		font-size: 8px;
	}

	.promize-tab-section-content ul.promize-image-tab li {
		margin-left: 1px;
	}

	.tab-item-hori5.item-col.col4.promize-custom-radio [type="radio"]:checked+label,
	.promize-custom-radio [type="radio"]:not(:checked)+label {
		font-size: 13px;
	}

	.promize-custom-radio [type="radio"]:checked+label,
	.promize-custom-radio [type="radio"]:not(:checked)+label {
		font-size: 11px;
		padding-left: 20px;
	}

	button.cart {
		min-width: 90px;
		font-size: 10px;
	}

	button.save {
		padding: 6px 16px;
		font-size: 9px;
	}

	.canvas-container {
		/* left: 10%; */
		max-height: 300px;
		width: auto !important;
	}

	.promize-subtotal {
		padding-right: 50px;
	}

	button.remove {
		margin-top: 0px;
	}

	.tab-item-hori3 .tab-btn {
		width: unset;
	}

	.custom-dropdown::before {
		width: 35px;
		height: 36px;
	}

	.modal-content {
		width: 90%;
	}
}


/* ipad-resposnive */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {

	.item-col.col5>button.remove {
		display: none;
	}

	.tab-choice .promize-custom-radio {
		padding-left: 0;
	}

	.promize-tab-list>li {
		font-size: 13px;
		line-height: normal;
	}

	.tab-item-hori3 .tab-btn {
		width: unset;
		margin-top: 0;
	}

	.tab-item-list .color-palette {
		width: 280px;
	}

	button.remove {
		margin-top: 5px;
		padding: 5px;
	}

	button.cart {
		min-width: 100px;
	}

	.promize-subtotal {
		padding-right: 40px;
	}

	.tab-choice-hori {
		flex-direction: column;
	}

	.tab-item-hori3 .tab-item-list li:nth-child(2) {
		position: relative;
		left: 62%;
		top: -32px;
	}

	.clipart-library.tools {
		right: 8%;
		top: 10%;
	}

	.image-sec {
		right: 8%;
	}

	.promize-tab-section-content ul.promize-image-tab li {
		margin-left: 1%;
	}

	.tab-item-hori3 .tab-item-list ul:nth-child(2) li:nth-child(2) {
		margin-left: 0%;
	}

	.mb-15 {
		margin-bottom: 0;
	}

	.ml-30 {
		margin-left: 48px;
	}

	.promize-canvas-action {
		left: 4px;
	}

	.promize-canvas-action button {
		height: 32px;
		width: 32px;
	}

	.promize-customize-cover {
		padding: 10px 15px;
	}

	.tab-item-hori3 .tab-item-list {
		width: 56%;
	}

	.tab-item-hori3 .tab-item-list ul:nth-child(1) li:nth-child(2) {
		margin-left: 20%;
	}

	.tab-item-hori5 label.item-label,
	label.item-color-lbl {
		font-size: 10px;
	}

	.item-col.col1 img {
		width: 50px;
	}

	.item-col.col4 ul.tab-choice {
		font-size: 9px;
	}

	.sort i.fas.fa-caret-up,
	i.fas.fa-caret-down {
		font-size: 13px;
	}

	.tab-item-hori5 .item-col.col1 {
		width: 20%;
	}

	.tab-item-hori5 .item-col.col2 {
		width: 10%;
	}

	.tab-item-hori5 .item-col.col3 {
		width: 27%;
	}

	.mr-20 {
		margin-right: 0;
	}

	.promize-tab-text-content.tab-item-hori ul>li {
		margin-bottom: 10px;
	}

	.promize-tab-text-content.tab-item-hori .tab-item-list {
		margin: 10px auto;
	}

	.promize-tab-section-content ul {
		flex-wrap: unset;
	}

	.promize-custom-radio [type="radio"]:checked+label,
	.promize-custom-radio [type="radio"]:not(:checked)+label {
		font-size: 13px;
	}

	.close.popup {
		width: 0% !important;

	}

	.save {
		padding: 3px 15px;
	}
}


/* ipad-pro- responsive  */

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
	.tab-item-hori3 .tab-item-list ul:nth-child(1) li:nth-child(2) {
		margin-left: 0;
	}

	.tab-item-hori3 .tab-item-hori3 .tab-item-list li:nth-child(2) {
		left: 64%;
	}

	.tab-item-hori3 .tab-item-hori3 .tab-item-list ul:nth-child(2) li:nth-child(2) {
		left: 23%;
		top: 1%;
	}

	.clipart-library.tools {
		right: 15%;
		top: 10%;
	}

	.promize-canvas-action {
		left: 20px;
	}
}

/*Table*/


.modal-body table {
	width: 100%;
	border-collapse: collapse;
	margin: 50px auto;
}

.modal-body tr:nth-of-type(odd) {
	background: #eee;
}

.modal-body th {
	background: #3498db;
	color: white;
	font-weight: bold;
}

.modal-body td,
.modal-body th {
	padding: 10px;
	border: 1px solid #ccc;
	text-align: left;
	font-size: 18px;
}

.promize-order-notes {
	margin-top: 1rem;
}

.promize-order-notes-title {
	text-transform: none;
}

.promize-order-notes-text {
	font-weight: normal;
	text-transform: none;
}

.promize-order-notes-description {
	margin-top: 0.7rem;
	width: 100%;
}

.promize-price-chart a{ color: #0700ef;
    text-decoration: underline;margin-top: 0.5rem; }

/*Table*/

@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {

	.modal-body table {
		width: 100%;
	}

	.modal-body table,
	.modal-body thead,
	.modal-body tbody,
	.modal-body th,
	.modal-body td,
	.modal-body tr {
		display: block;
	}

	.modal-body thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	.modal-body tr {
		border: 1px solid #ccc;
	}

	.modal-body td {
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
	}

	.modal-body td:before {
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		content: attr(data-column);
		color: #000;
		font-weight: bold;
	}
}

/* iphone- 6,7,8 */

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) {
	.clipart-library.tools {
		right: 4%;
	}
}

/* iphone- 6,7,8 plus*/

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) {
	.clipart-library.tools {
		right: 10%;
		top: 83%;
	}
}

@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-device-pixel-ratio: 3) {
	.clipart-library.tools {
		top: 75%;
	}
	.close.popup {
		left: 94%;
	}

}

/* iphone-11 */
@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2) {
	.promize-customize-container {
		margin-top: 5%;
	}

	.promize-canvas-action {
		left: 12px;
	}

	button.remove {
		margin-top: 6px;
	}

	.image-sec {
		top: 58%;
	}

	.modal-content {
		width: 90%;
	}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
	.tab-item-hori5 .item-col.col2 {
		margin-left: 25px;
	}

	.promize-canvas-action {
		left: 3px;
	}
}
